Firefox and microsoft edge cannot use let's encrypt again

my website was running well but today I try to visit by firefox, it cannot build coonection
by the ssl issue

MOZILLA_PKIX_ERROR_REQUIRED_TLS_FEATURE_MISSING

Chrome works well, I tried to update the ssl force and it is still same.

Hi @jacky_vwindesk

your domain name is required to check that. Or use “check your website” to test your site and share the link.

Sounds that you use OCSP must staple - hit F5.

Thank you, I set ssl_stapling in nginx_conf, and it works now

If you have created a certificate with “OCSP - must staple”, it’s required that your server has a working “OCSP Stapling”.

First is a certificate property, second a feature of your webserver.

This topic was automatically closed 30 days after the last reply. New replies are no longer allowed.